.version._82c /* version checker */
{
	color: #000007;
	background-color: #1E8569;
}

.html
{
	background-color: #FFE6CA;
}

#page
{
	z-index: 1;
	width: 1920px;
	min-height: 1080px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page::before
{
	box-shadow: none;
	top: 36px;
	bottom: 36px;
	width: 1920px;
}

#u249
{
	z-index: 2;
	width: 1367px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#menuu932
{
	z-index: 4;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 240px;
}

#u934
{
	width: 152px;
	padding-bottom: 14px;
}

#u934:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u934:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u936-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u934:hover #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u934:active #u936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1157
{
	z-index: 11;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 422px;
}

#u1161
{
	width: 152px;
	padding-bottom: 14px;
}

#u934.MuseMenuActive,#u1161:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1161:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1163-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u934.MuseMenuActive #u936-4,#u1161:hover #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1161:active #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1165
{
	z-index: 18;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 607px;
}

#u1169
{
	width: 152px;
	padding-bottom: 14px;
}

#u1161.MuseMenuActive,#u1169:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1169:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1171-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1161.MuseMenuActive #u1163-4,#u1169:hover #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1169:active #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1173
{
	z-index: 25;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 797px;
}

#u1177
{
	width: 152px;
	padding-bottom: 14px;
}

#u1169.MuseMenuActive,#u1177:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1177:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1179-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1169.MuseMenuActive #u1171-4,#u1177:hover #u1179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1177:active #u1179-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1189
{
	z-index: 32;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 984px;
}

#u1193
{
	width: 152px;
	padding-bottom: 14px;
}

#u1177.MuseMenuActive,#u1193:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1193:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1195-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1177.MuseMenuActive #u1179-4,#u1193:hover #u1195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1193:active #u1195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#menuu1203
{
	z-index: 39;
	width: 160px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 1170px;
}

#u933,#u1158,#u1166,#u1174,#u1190,#u1204
{
	width: 160px;
	min-height: 39px;
	margin-right: -10000px;
}

#u1207
{
	width: 152px;
	padding-bottom: 14px;
}

#u1193.MuseMenuActive,#u1207:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1207:active
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1207.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u1209-4
{
	width: 152px;
	min-height: 17px;
	margin-right: -10000px;
	top: 7px;
}

#u1193.MuseMenuActive #u1195-4,#u1207:hover #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1207:active #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1207.MuseMenuActive #u1209-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1211
{
	z-index: 46;
	width: 1147px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u1224
{
	z-index: 49;
	width: 165px;
	margin-bottom: -40px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 26px;
}

#u1212
{
	z-index: 47;
	width: 950px;
	margin-bottom: -28px;
	margin-right: -10000px;
	margin-top: -11px;
	left: 205px;
}

#u1212_clip
{
	width: 950px;
	height: 190px;
}

#u1212_img
{
	margin-top: 12px;
	margin-bottom: -12px;
}

#u7683
{
	z-index: 51;
	width: 372px;
	margin-right: -10000px;
	margin-top: 336px;
	left: 103px;
}

#u7693
{
	z-index: 53;
	width: 137px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 1201px;
}

#slideshowu5295
{
	z-index: 55;
	width: 0.01px;
	height: 618px;
	position: relative;
	margin-right: -10000px;
	margin-top: 285px;
	left: 425px;
}

#u5300
{
	position: absolute;
	width: 807px;
	height: 570px;
	background-color: transparent;
}

#u5300popup
{
	z-index: 56;
}

#u5371
{
	z-index: 57;
	width: 807px;
	height: 570px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5371_img
{
	padding: 64px 66px;
}

#u5312
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 566px;
	top: 7px;
	left: 824px;
}

#u5312popup
{
	z-index: 59;
}

#u5374
{
	z-index: 60;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#u5374.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5374_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u5374_img
{
	margin-left: -4px;
	margin-right: -5px;
}

#u5296
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 578px;
	left: 327px;
}

#u5296popup
{
	z-index: 62;
}

#u5377-4
{
	z-index: 63;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5311-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 578px;
	left: 708px;
}

#u5311-4popup
{
	z-index: 67;
}

#u5319-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 578px;
	left: 677px;
}

#u5319-4popup
{
	z-index: 71;
}

#u5311,#u5319
{
	color: #999999;
}

#u5320-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 578px;
	left: 777px;
}

#u5320-4popup
{
	z-index: 75;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pamphletu5327
{
	z-index: 79;
	width: 0.01px;
	height: 35px;
	padding-bottom: 1029px;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
	left: 38px;
}

#u5338
{
	position: absolute;
	width: 363px;
	top: 39px;
}

#u5338popup
{
	z-index: 80;
}

#u5344
{
	z-index: 81;
	width: 361px;
	height: 1024px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 15px 15px 0px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u5345-46
{
	z-index: 82;
	width: 329px;
	min-height: 138px;
	background-color: transparent;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u5345-2
{
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
}

#u5345-3
{
	font-size: 18px;
	line-height: 22px;
	color: #6B6B6B;
	font-weight: bold;
}

#u5345-5,#u5345-7,#u5345-9,#u5345-11,#u5345-13,#u5345-15,#u5345-17,#u5345-19,#u5345-21,#u5345-23,#u5345-25,#u5345-27,#u5345-29,#u5345-31,#u5345-33,#u5345-35,#u5345-37,#u5345-39,#u5345-40,#u5345-42,#u5345-44
{
	line-height: 20px;
	color: #000000;
}

#u5328
{
	z-index: 128;
	width: 163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 252px;
}

#u5330
{
	position: absolute;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: #FF0000;
	border-radius: 10px;
	padding-bottom: 12px;
	top: -11px;
	left: -18px;
}

#u5330:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u5330.PamphletThumbSelected
{
	background-color: #8A4810;
	border-radius: 10px;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u5380-4
{
	z-index: 130;
	width: 163px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 18px;
}

#u5330:hover #u5380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 163px;
	margin: 11px -10000px 0px 0px;
}

#u5330.PamphletThumbSelected #u5380-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 163px;
	margin: 11px -10000px 0px 0px;
}

#u5330.PamphletThumbSelected #u5380-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 20px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u5479
{
	z-index: 134;
	width: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 66px;
}

body
{
	position: relative;
	min-width: 1920px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

